[LIGHT_...]
NAME=reindeer6_SUB2
COLOR=200,200,200
LAG=0.5

[LIGHT_...]
NAME=reindeer5_SUB2
COLOR=200,200,200
LAG=0.5

[LIGHT_...]
NAME=reindeer4_SUB2
COLOR=200,200,200
LAG=0.5

[LIGHT_...]
NAME=reindeer3_SUB2
COLOR=200,200,200
LAG=0.5

[LIGHT_...]
NAME=reindeer2_SUB2
COLOR=200,200,200
LAG=0.5

[LIGHT_...]
NAME=reindeer1_SUB2
COLOR=200,200,200
LAG=0.5
